/**
* Theme Name: Urgent Care Child
* Description: This is a child theme of Urgent Care.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: urgent-care
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: urgent-care-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

.logo a img{
    height: 60px;
}

.phone-input button:before,.phone-input button:after {
    background-color: transparent !important;
}

a.us-logo {
    display: flex;
    font-family: var( --e-global-typography-small-font-family ), Sans-serif;
    font-size: var( --e-global-typography-small-font-size );
    font-weight: var( --e-global-typography-small-font-weight );
    text-transform: var( --e-global-typography-small-text-transform );
    font-style: var( --e-global-typography-small-font-style );
    text-decoration: var( --e-global-typography-small-text-decoration );
    line-height: var( --e-global-typography-small-line-height );
    letter-spacing: var( --e-global-typography-small-letter-spacing );
    word-spacing: var( --e-global-typography-small-word-spacing );
    color: #FFFFFF99;
    align-content: center;
    gap: 10px;
    align-items: center;
}

.us-logo:hover{
    color: #fff;
}

.us-logo:hover svg {
    fill: #fff;
}